@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

@media (max-width: 768px) {
    #sidebar.expand {
        font-size: 10px!important;
        background-color: white;
        opacity: 0.6;
        width:-webkit-fill-available!important;
    }
    a.sidebar-link {
        padding: .300rem 1rem!important;
        font-size: 0.8rem!important;
    }
    .btn {
        font-size: 0.8rem!important;
    }
    a{
        font-size: 0.8rem!important;
    }
    i{
        font-size: 0.8rem!important;
    }
    h4{
        font-size: 0.9rem!important;
    }
    table{
        font-size: 0.8rem!important;
    }
    .dt-layout-row{
        font-size: 0.7rem!important;
        overflow: auto!important;
    }
}
::after,
::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.screenHeight{
    min-height: 100vh;
    height: auto;
}
a {
    text-decoration: none!important;
}
.list-unstyled{
    margin-left: 20%;
}
.sidebar-link{
    display: flex!important;
    align-items: center
}

li {
    list-style: none;
}

h1 {
    font-weight: 600;
    font-size: 1.5rem;
}

body {
    font-family: 'Poppins', sans-serif;
}

.wrapper {
    display: flex;
    z-index: 1;
    color: #fff;
    font-weight: 200;
    background-attachment: fixed;
    background-position: right top;
    background-size: cover;
}

.main {
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
    transition: all 0.35s ease-in-out;
    /* background-color: #fafbfe; */
}

#sidebar {
    width: 70px;
    min-width: 70px;
    z-index: 1000;
    transition: all .25s ease-in-out;
    /* background-color: #212529; */
    flex-direction: column;
}

#sidebar.expand {
    width: 25%;
    min-width: 25%;
    background-color: white;
    opacity: 0.6;
}

.toggle-btn {
    background-color: transparent;
    cursor: pointer;
    border: 0;
    padding: 1rem 1.5rem;
}

.toggle-btn i {
    font-size: 1.5rem;
    color: black;
}

.sidebar-logo {
    margin: auto 0;
}

.sidebar-logo a {
    color: black;
    font-size: 1.15rem;
    font-weight: 600;
}

#sidebar:not(.expand) .sidebar-logo,
#sidebar:not(.expand) a.sidebar-link span {
    display: none;
}
.overlay{
    background-color: white;
    opacity: 0.6;
}
.sidebar-nav {
    padding: 2rem 0;
    flex: 1 1 auto;
}
.sidebarTitle{
    /* background-color: white;
    opacity: 0.6; */
    border-bottom: 1px solid black;
}
a.sidebar-link {
    padding: .625rem 1.625rem;
    color: black;
    display: block;
    font-size: 1rem;
    white-space: nowrap;
    border-left: 3px solid transparent;
}

.sidebar-link i {
    font-size: 1.1rem;
    margin-right: .75rem;
}

a.sidebar-link:hover {
    background-color: rgba(255, 255, 255, .075);
    background-color: orangered;
    border-left: 20px solid #e15300;
    /* border-left: 3px solid #3b7ddd; */
}

.sidebar-item {
    position: relative;
}

#sidebar:not(.expand) .sidebar-item .sidebar-dropdown {
    position: absolute;
    top: 0;
    left: 70px;
    background-color: white;
    padding: 0;
    min-width: 15rem;
    display: none;
}

#sidebar:not(.expand) .sidebar-item:hover .has-dropdown+.sidebar-dropdown {
    display: block;
    max-height: 15em;
    width: 100%;
    opacity: 1;
}

#sidebar.expand .sidebar-link[data-bs-toggle="collapse"]::after {
    border: solid;
    border-width: 0 .075rem .075rem 0;
    content: "";
    display: inline-block;
    padding: 2px;
    position: absolute;
    right: 1.5rem;
    top: 1.4rem;
    transform: rotate(-135deg);
    transition: all .2s ease-out;
}

#sidebar.expand .sidebar-link[data-bs-toggle="collapse"].collapsed::after {
    transform: rotate(45deg);
    transition: all .2s ease-out;
}
svg {
    padding: 3px 3px;
    font-size: 14px;
    /* Adjust the font size as needed */
    max-width: 20px;
}
nav .hidden p{
    margin:10px!important;
}
/* nav .hidden{
    display: flex;
    align-items: center;
    margin-left: 5px;
    display:flex;
}
nav .hidden p{
    margin:0px!important;
    padding-right:5px
}
nav{
    display: flex;
    align-items: center;
} */